Subject: [6pack] rain

From: Bob via 6pack <[email-masked]>
Date: Wed, 11 Sep 2019 09:11:04 -0400

We got caught in a heavy down pour last night on the way home from a car 
hop. This is the 1st time the 72 6 has seen rain since its restoration a 
few years ago.

The top on the 6 stays on after 1 Sept since it is the Fall car of 
choice. Thank goodness!

I have to say once the windows were up it sealed pretty good. Similar to 
my 63 4.

Wipers worked very good I must say.

My wife commented that we were lucky we were not in the 3!

I am hoping to get to the end of October before the cars go into 
hibernation.

Bob

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack